@charset "shift_jis";

/* clearfix */

#step1:after,
#step2:after,
#step3:after,
.methods:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#step1,
#step2,
#step3,
.methods {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html #step1,
* html #step2,
* html #step3,
* html .methods {
	height:1%;
}

#step1,
#step2,
#step3,
.methods {
	display:block;
}
/* End hide from IE-mac */


/* layout */
#page_body h2 {
	margin:20px 0 5px 0;
	border:none;
	padding:0;
}

#page_body h3 {
	margin:0;
	border:none;
}

#step1, #step2, #step3 {
	background:url("../images/scholarship/step_bg.gif") repeat-y left top;
}

#step1 .wrap {
	padding-bottom:50px;
	background:url("../images/scholarship/step01_bg.gif") no-repeat left bottom;
}

#step2 .methods {
	padding-bottom:50px;
	background:url("../images/scholarship/step02_bg.gif") no-repeat left bottom;
}

#step3 .methods {
	padding-bottom:20px;
	background:url("../images/scholarship/step03_bg.gif") no-repeat left bottom;
}

.methods .primary,
.methods .secondary,
.methods .teatiary {
	display:inline;
	float:left;
	width:234px;
}

.methods .primary {
	margin-left:11px;
}

.methods .secondary {
	margin-left:18px;
}

.methods .teatiary {
	margin-left:18px;
}

/* text */
#step1 p {
	margin:10px;
}

#step2 .methods h4,
#step3 .methods h4 {
	margin:0 0 10px 0;
	font-size:110%;
}

#step3 .methods h4 {
	border-bottom:1px solid #ccc;
	padding:5px;
}

#step3 .methods h5 {
	margin:10px 5px 5px 5px;
	font-size:100%;
	font-weight:normal;
}

#step2 .methods p,
#step3 .methods p {
	margin:5px;
}

.primary h4,
.primary h5 {
	color:#f66;
}

.secondary h4,
.secondary h5 {
	color:#09c;
}

.teatiary h4,
.teatiary h5 {
	color:#096;
}

#page_body img {
	border:none;
}

#page_body table {
	margin:5px 0;
	border:none;
}

#page_body col#links {
	padding-right:10px;
	text-align:right;
}

.bgYellow {
	background-color:#ffffb9;
}

#page_body thead th {
	padding:0;
	background:#ffff75;
	line-height:1.5;
	text-align:center;
}

#page_body th{
margin:0;
padding:0 0 0 10px;
line-height:2.0;
font-size:110%;
font-weight:bold;
color:#003366;
}

#page_body th#koumuin {
	padding:0 10px;
	width:1em;
	text-align:center;
}

#page_body th.koumuinCategory {
	padding:0 5px;
	line-height:1.2;
	white-space:nowrap;
	font-size:100%;
	font-weight:normal;
}

#page_body ul.memo {
	margin:5px;
	padding:0;
	list-style:none;
}

#page_body ul.memo li {
	margin:0;
	padding:0 0 0 1em;
	list-style:none;
	text-indent:-1em;
	font-size:80%;
}

/* */
#step2 .secondary p img {
	float:left;
	margin:0 5px 5px 0;
}